Support » Plugins » [Plugin: WP-FacebookConnect] Old API versions

  • Steve

    (@steveatty)


    Any chance of upgrading the PHP API files to the last version of the REST API rather than the ones you include which would seem to be missing key methods such as stream_publish.

    If your plugin loads first then any other FB related plugin that needs these methods fails.

    http://wordpress.org/extend/plugins/wp-facebookconnect/

  • The topic ‘[Plugin: WP-FacebookConnect] Old API versions’ is closed to new replies.